<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>receiver-receiptID</title>
    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="css/plugins/nice-select.css">
    <link rel="stylesheet" href="fonts/font-face.css">
    <link rel="stylesheet" href="fonts/icomoon/style.css">
    <link rel="stylesheet" href="fonts/fontawesome/css/all.min.css">
    <link rel="stylesheet" href="css/plugins/aos.css">
    <link rel="stylesheet" href="css/plugins/animate.css">
    <link rel="stylesheet" href="css/plugins/mdb.min.css">
    <link rel="stylesheet" href="css/plugins/multi-range.min.css">
    <link rel="stylesheet" href="css/Header.css">
    <link rel="stylesheet" href="css/receiver-receiptID.css">
    <link rel="stylesheet" href="css/footer.css">
    <link rel="stylesheet" href="css/main-responsive.css">
</head>
<body>

<!-- Preloader Start -->
<div id="preloader-active">
    <div class="preloader d-flex align-items-center justify-content-center">
        <div class="preloader-inner position-relative">
            <div class="preloader-circle"></div>
            <div class="preloader-img pere-text">
                <img src="images/logo.png" alt="">
            </div>
        </div>
    </div>
</div>

<header>
    <div class="site-mobile-menu">
        <div class="site-mobile-menu-header">
            <div class="site-mobile-menu-close mt-3">
                <!--                   <span class="icon-close2 js-menu-toggle"></span>-->
                <img src="images/logo.png" alt="">
            </div>
        </div>
        <div class="site-mobile-menu-body"></div>
    </div> <!-- .site-mobile-menu -->
    <!-- Top Bar -->

    <div class="top_bar">
        <div class="container top-part-menu">
            <div class="row">
                <div class="col d-flex flex-row">
                    <div class="top_bar_contact_item"><div class="top_bar_icon"><img src="images/call.png" width="20" height="20"  alt=""></div>
                        <a href="tel:021480256"> ۰۲۱-۴۸۰۰۷۴۲  </a></div>
                    <div class="top_bar_contact_item"><div class="top_bar_icon"><img src="images/email.png"  width="20" height="20" alt=""></div><a href="mailto:fastsales@gmail.com">fastsales@gmail.com</a></div>
                    <div class="top_bar_content ml-auto">
                        <!--                           <div class="top_bar_menu">-->
                        <!--                               <ul class="standard_dropdown top_bar_dropdown">-->
                        <!--                                   <li>-->
                        <!--                                       <a href="#">  <i class="fal fa-wallet"></i>   کیف پول  </a>-->
                        <!--                                   </li>-->
                        <!--                               </ul>-->
                        <!--                           </div>-->

                        <div class="top_bar_user">
                            <div class="user_icon"><i class="fa fa-user"></i></div>
                            <div><a href="register.html"> ثبت نام </a></div>
                            <div><a href="#"> ورود </a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="site-navbar-wrap js-site-navbar bg-white">

        <div class="container-fluid">
            <div class="site-navbar bg-light">
                <div class="row align-items-center">
                    <div class="col-2 order-lg-2">
                        <img src="images/logo.png" alt="" width="100" height="35">
                    </div>
                    <div class="col-10">
                        <nav class="site-navigation text-right" role="navigation">
                            <div class="container">
                                <div class="d-inline-block d-lg-none ml-md-0 mr-auto py-3"><a href="#" class="site-menu-toggle js-menu-toggle text-black"><span class="icon-menu h3"></span></a></div>

                                <ul class="site-menu js-clone-nav d-none d-lg-block">
                                    <li class="has-children" data-toggle="collapse" data-target="#collapseItem0">
                                        <a> بیمه وسایل نقلیه  <i class="far fa-car-side"></i></a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه شخص ثالث </a></li>
                                            <li><a href="auto-body-insurance.html"> بیمه بدنه </a></li>
                                            <li><a href="faq.html"> بیمه موتور </a></li>
                                        </ul>
                                    </li>
                                    <li class="has-children" data-toggle="collapse" data-target="#collapseItem1">
                                        <a> بیمه اشخاص <i class="fal fa-user"></i>   </a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه مسافرتی </a></li>
                                            <li><a href="gallery.html"> بیمه عمر </a></li>
                                            <li><a href="faq.html"> حوادث انفرادی </a></li>
                                            <li><a href="why-choose-us.html"> درمان تکمیلی </a></li>
                                        </ul>
                                    </li>
                                    <li class="has-children" data-toggle="collapse" data-target="#collapseItem2">
                                        <a>  بیمه اموال <i class="fad fa-home"></i>  </a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه آتش سوزی  </a></li>
                                            <li><a href="gallery.html"> بیمه زلزله </a></li>
                                        </ul>
                                    </li>
                                    <li class="has-children" data-toggle="collapse" data-target="#collapseItem3">
                                        <a> بیمه مسئولیت <i class="fad fa-briefcase"></i> </a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه مسئولیت پزشکان  </a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#"> شرکت های بیمه <i class="fal fa-building"></i></a></li>
                                    <li><a href="blog.html"> بلاگ <i class="fad fa-newspaper"></i>  </a></li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
    </div>


</header>


<section class="compare-path">
    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-3  presentation">
                <div class="step select"></div>
                <span> پرداخت </span>
                <div class="step-number-last">
                    <span>4</span>
                </div>
            </div>
            <div class="col-lg-3 col-3  presentation">
                <div class="step details"></div>
                <span> ارسال  </span>
                <div class="step-number">
                    <span>3</span>
                </div>
            </div>
            <div class="col-lg-3 col-3  presentation">
                <div class="step info"></div>
                <span> اطلاعات  </span>
                <div class="step-number">
                    <span>2</span>
                </div>
            </div>
            <div class="col-lg-3 col-3  presentation">
                <div class="step select"></div>
                <span> انتخاب  </span>
                <div class="step-number">
                    <span>1</span>
                </div>
            </div>
        </div>
    </div>
</section>


<section>
<div class="container receipt-contain">
    <div class="col-lg-10">
        <div class="plp-box">
            <strong class="section-title-inline-1">
                <h1> جزئیات بیمه درخواستی شما </h1>
            </strong>
        </div>
        <div class="col-lg-12 insurance-detail-container">
            <div class="col-lg-10 insurance-detail-content">
                <div class="insurance-detail-title">
                    <span> پژو 206 تیپ 2 (1399) </span>
                </div>
                <div class="col-lg-12 insurance-details">
                    <span class="insurance-name"> شرکت بیمه </span>
                    <span class="insurance-value">  بیمه سرمد </span>
                </div>
                <div class="col-lg-12 insurance-details">
                    <span class="insurance-name"> مدت بیمه نامه </span>
                    <span class="insurance-value">  یک ساله </span>
                </div>
                <hr>
                <div class="col-lg-12 insurance-details">
                    <span class="insurance-name"> مدل خودرو </span>
                    <span class="insurance-value">  پژو 206 تیپ 2 </span>
                </div>
                <div class="col-lg-12 insurance-details">
                    <span class="insurance-name"> سال ساخت </span>
                    <span class="insurance-value"> 1392 </span>
                </div>
                <div class="col-lg-12 insurance-details">
                    <span class="insurance-name">  ارزش خودرو </span>
                    <span class="insurance-value"> 60000000  </span>
                </div>
            </div>
        </div>
    </div>
</div>
</section>

<div class="container">
    <div class="plp-box">
        <strong class="section-title-inline-1">
            <h1> اطلاعات ارسال </h1>
        </strong>
    </div>
</div>

<section>
    <div class="container receive-information-contain">
      <div class="col-lg-12 receive-info-title">
          <i class="fad fa-user-circle"></i>
          <h2> مشخصات تحویل گیرنده </h2>
      </div>
        <div class="col-lg-12">
            <div class="modal fade" id="modalContactForm" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
                 aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header text-center">
                            <h4 class="modal-title w-100 font-weight-bold" style="font-size: 16px"> آدرس و مشخصات تحویل گیرنده را وارد کنید </h4>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body mx-3">
                           <div class="row">
                               <div class="col-lg-6 order-lg-2">
                                   <div class=" mb-1">
                                       <input type="text"  class="form-control validate" placeholder="نام و نام خانوادگی تحویل گیرنده ">
                                   </div>
                               </div>
                               <div class="col-lg-6 order-lg-1">
                                   <div class=" mb-1">
                                       <input type="text"  class="form-control validate" placeholder="شماره موبایل">
                                   </div>
                               </div>
                           </div>

                            <div class="row">
                                <div class="col-lg-6 order-lg-2">
                                    <div class=" mb-1">
                                        <select class=" md-form" searchable=" جستجو کنید ... ">
                                            <option value="" disabled selected> شهر  </option>
                                            <option value="1"> کرج </option>
                                            <option value="2"> تهران </option>
                                            <option value="3"> همدان </option>
                                            <option value="3">  اندیمشک </option>
                                            <option value="3"> شیراز </option>
                                            <option value="3"> شیراز </option>
                                            <option value="3"> شیراز </option>
                                            <option value="3"> شیراز </option>
                                            <option value="3"> شیراز </option>
                                            <option value="3"> شیراز </option>
                                            <option value="3"> شیراز </option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-lg-6 order-lg-1">
                                    <div class=" mb-1">
                                        <select class=" md-form" searchable=" جستجو کنید ... ">
                                            <option value="" disabled selected> استان  </option>
                                            <option value="1"> آذربایجان غربی </option>
                                            <option value="2"> تهران </option>
                                            <option value="3"> البرز </option>
                                            <option value="3">  خوزستان </option>
                                            <option value="3">  خوزستان </option>
                                            <option value="3">  خوزستان </option>
                                            <option value="3">  خوزستان </option>
                                            <option value="3">  خوزستان </option>
                                            <option value="3">  خوزستان </option>
                                            <option value="3">  خوزستان </option>
                                            <option value="3">  خوزستان </option>
                                            <option value="3">  خوزستان </option>
                                            <option value="3">  خوزستان </option>
                                            <option value="3">  خوزستان </option>
                                            <option value="3">  خوزستان </option>
                                            <option value="3">  خوزستان </option>
                                            <option value="3">  خوزستان </option>
                                            <option value="3">  خوزستان </option>
                                            <option value="3"> همدان </option>
                                        </select>
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-lg-6 order-lg-2">
                                    <div class=" mb-2">
                                        <input type="text"  class="form-control validate" placeholder="کد پستی ">
                                    </div>
                                </div>
                                <div class="col-lg-6 order-lg-1">
                                    <div class=" mb-2">
                                        <input type="text"  class="form-control validate" placeholder="تلفن ثابت ">
                                    </div>
                                </div>
                            </div>

                          <div class="row">
                              <div class="col-lg-12">
                                  <div class=" mb-1">
                                      <textarea name="" class="form-control validate"  cols="30" rows="10" placeholder="آدرس پستی"></textarea>
                                  </div>
                              </div>
                          </div>

                        </div>
                        <div class="modal-footer d-flex justify-content-center">
                            <a href="#"> <button type="button" class="btn info-button"> ثبت اطلاعات </button></a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="text-left">
                <a href="" class="btn btn-primary btn-rounded mb-4" data-toggle="modal" data-target="#modalContactForm">
                    <span style="padding-right: 10px"> افزودن مشخصات تحویل گیرنده </span>
                    <i class="far fa-pencil"></i>
                </a>
            </div>
        </div>
    </div>
</section>

<!--  After send address this section is going to show and top section hide -->
<section>
    <div class="container receive-information-contain">
        <div class="col-lg-12 receive-info-title">
            <i class="fad fa-user-circle"></i>
            <h2>  مشخصات تحویل گیرنده </h2>
        </div>
        <div class="col-lg-12 user-address-content">
            <div class="col-lg-8 user-address">
                <i class="fal fa-user-alt"></i>
                <span class="user-address-title"> تحویل گیرنده : </span>
                <span> رضا صوفی  </span>
            </div>
        </div>
        <div class="col-lg-12 user-address-content">
            <div class="col-lg-8 user-address">
                <i class="fal fa-phone-alt"></i>
                <span class="user-address-title"> شماره تماس :  </span>
                <span> 09025874422  </span>
            </div>
        </div>
        <div class="col-lg-12 user-address-content">
            <div class="col-lg-8 user-address">
                <i class="fal fa-location"></i>
                <span class="user-address-title"> استان : </span>
                <span> تهران  </span>
            </div>
        </div>
        <div class="col-lg-12 user-address-content">
            <div class="col-lg-12 user-address">
                <i class="fal fa-map-marker-alt"></i>
                <span class="user-address-title"> آدرس : </span>
                <span>
                  لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                </span>
            </div>
        </div>
        <div class="col-lg-12">
            <div class="modal fade" id="modalContactFormNewAddress" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
                 aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header text-center">
                            <h4 class="modal-title w-100 font-weight-bold" style="font-size: 16px"> انتخاب آدرس </h4>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body mx-3">
                           <div class="container-fluid modal-address-contain">
                             <div class="row">
                                 <div class="col-lg-6 order-lg-2 modal-address-new-title">
                                     <span> آدرس جدید </span>
                                 </div>
                                 <div class="col-lg-6 order-lg-1">
                                     <div class="text-left">
                                         <a href="" class="btn btn-primary">
                                             <span style="padding-right: 10px"> افزودن آدرس </span>
                                             <i class="far fa-pencil"></i>
                                         </a>
                                     </div>
                                 </div>
                             </div>
                           </div>
                            <div class="container-fluid modal-address-contain mt-3">
                                <div class="col-lg-12 user-address-content pt-3">
                                    <div class="col-lg-12 user-address">
                                        <i class="fal fa-user-alt"></i>
                                        <span class="user-address-title"> تحویل گیرنده : </span>
                                        <span> رضا صوفی  </span>
                                    </div>
                                </div>
                                <div class="col-lg-12 user-address-content">
                                    <div class="col-lg-12 user-address">
                                        <i class="fal fa-phone-alt"></i>
                                        <span class="user-address-title"> شماره تماس :  </span>
                                        <span> 09025874422  </span>
                                    </div>
                                </div>
                                <div class="col-lg-12 user-address-content">
                                    <div class="col-lg-12 user-address">
                                        <i class="fal fa-location"></i>
                                        <span class="user-address-title"> استان : </span>
                                        <span> تهران  </span>
                                    </div>
                                </div>
                                <div class="col-lg-12 user-address-content pb-3">
                                    <div class="col-lg-12 user-address">
                                        <i class="fal fa-map-marker-alt"></i>
                                        <span class="user-address-title"> آدرس : </span>
                                        <span>
                  لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                </span>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <div class="modal-footer d-flex justify-content-center">
                            <a href="#"> <button type="button" class="btn info-button"> تایید و ارسال به این آدرس </button></a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="text-left">
                <a href="" class="btn btn-primary btn-rounded mb-4" data-toggle="modal" data-target="#modalContactFormNewAddress">
                    <span style="padding-right: 10px"> تغییر مشخصات تحویل گیرنده </span>
                    <i class="far fa-pencil"></i>
                </a>
            </div>
        </div>
    </div>
</section>

<section>
    <div class="container receive-information-contain pb-3">
        <div class="col-lg-12 receive-info-title">
            <i class="fal fa-car"></i>
            <h5> اطلاعات بازدید خودرو  </h5>
        </div>
        <div class="col-lg-12 address-select">
            <span> لطفاً منطقه شهری خود را برای بازدید خودرو انتخاب کنید </span>

        </div>
        <div class="col-lg-12 d-flex justify-content-center">
            <div class="col-lg-4 order-lg-2">
                <div class=" mb-1">
                    <select class=" md-form" searchable=" جستجو کنید ... ">
                        <option value="" disabled selected> منطقه شهری  </option>
                        <option value="1"> 1 </option>
                        <option value="2"> 2 </option>
                        <option value="3"> 3 </option>
                        <option value="3">  4 </option>
                        <option value="3"> 5 </option>
                        <option value="3"> 6 </option>
                        <option value="3">7 </option>
                        <option value="3"> 8 </option>
                        <option value="3"> 9 </option>
                        <option value="3"> 10 </option>
                        <option value="3"> 11 </option>
                    </select>
                </div>
            </div>
        </div>

        <section>
        <div class="col-lg-12 address-select karbim-ad">
            <span>
                اگر تمایل دارید کارشناسان کاربیم برای بازدید خودرو به محل موردنظر شما مراجعه کنند، گزینه بازدید در محل را انتخاب کنید و در صورتی که می‌خواهید خودتان برای بازدید خودرو به یکی از مراکز بازدید بیمیتو مراجعه کنید، گزینه بازدید در مرکز را انتخاب کنید.
            </span>
        </div>
        <div class="col-lg-12 d-flex justify-content-center p-4">
            <div class="col-lg-8">
                <div class="row">
                    <div class="col-lg-6 order-lg-2">
                        <button id="locate-visible" type="button" data-value="0" class="btn-tag"> بازدید در محل </button>
                    </div>
                    <div class="col-lg-6 order-lg-1">
                        <button id="center-visible" type="button" data-value="0" class="btn-tag"> بازدید در مرکز </button>
                    </div>
                </div>
            </div>
        </div>
        </section>

        <setion>
        <div class="col-lg-12 locate-visible-contain">
            <div class="col-lg-12 user-address-content">
                <div class="col-lg-12 user-address pt-4">
                    <i class="fal fa-clock"></i>
                    <span class="user-address-title"> روز و زمان بازدید خودرو را انتخاب کنید. </span>
                </div>
            </div>
                <div class="col-lg-12 locate-visible-table-content">
                    <div class="col-lg-12 locate-visible-table-header text-right p-2">
                        <span class="d-block pr-lg-5"> شنبه </span>
                        <span class="d-block pr-lg-5 "> 1/3/99 </span>
                    </div>
                    <div class="col-lg-12 local-visible-table-radio">
                        <div class="form-check">
                            <input type="radio" class="form-check-input" id="materialGroupExample1" name="groupOfMaterialRadios">
                            <label class="form-check-label" for="materialGroupExample1"> ساعت 13 تا 16 - هزینه بازدید: رایگان  </label>
                        </div>
                    </div>
                    <div class="col-lg-12 local-visible-table-radio">
                        <div class="form-check">
                            <input type="radio" class="form-check-input" id="materialGroupExample2" name="groupOfMaterialRadios">
                            <label class="form-check-label" for="materialGroupExample2"> ساعت 13 تا 16 - هزینه بازدید: رایگان  </label>
                        </div>
                    </div>
                </div>

            <div class="col-lg-12 user-address-content">
                <div class="col-lg-12 user-address pt-4">
                    <i class="fal fa-map-marker-alt"></i>
                    <span class="user-address-title"> آدرس خود را جهت بازدید خودرو انتخاب کنید. </span>
                </div>
            </div>
            <div class="col-lg-12 d-flex justify-content-center p-4">
                <div class="col-lg-12">
                    <div class="row">
                        <div class="col-lg-4 order-lg-3">
                            <button id="locate-insurance-old-address" type="button" data-value="0" class="btn-tag"> مطابق با بیمه نامه بدنه </button>
                        </div>
                        <div class="col-lg-4 order-lg-2">
                            <button id="locate-old-address" type="button" data-value="0" class="btn-tag"> آدرس تحویل گیرنده </button>
                        </div>
                        <div class="col-lg-4 order-lg-1">
                            <button id="locate-new-address" type="button" data-value="0" class="btn-tag"> آدرس جدید </button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-12 d-flex justify-content-center p-4">
                <div class="col-lg-8 mail-content">
                    <span> آدرس جدید جهت درج در بیمه نامه   </span>
                    <div class="col-lg-12 mt-4">
                        <div class=" mb-1">
                            <textarea name="" class="form-control validate"  cols="30" rows="10" placeholder="آدرس  پستی جدید "></textarea>
                        </div>
                    </div>
                </div>
            </div>

            </div>

            </setion>

        <section>
            <div class="col-lg-12 user-address-content">
                <div class="col-lg-12 user-address text-center pt-4">
                    <i class="fal fa-map-marked-alt"></i>
                    <span class="user-address-title"> مراکز بازدید منطقه </span>
                </div>
            </div>
            <div class="col-lg-12  visited-center-title">
                <span> روز و زمان بازدید خودروی خود را در مرکز بازدید مورد نظر انتخاب کنید. </span>
            </div>

            <div class="col-lg-12">
                <!-- Grid row -->
                <div class="row  d-flex justify-content-center">

                    <!-- Grid column -->
                    <div class="col-lg-12  py-5">

                        <!--Accordion wrapper-->
                        <div class="accordion md-accordion accordion-2" id="accordionEx7" role="tablist"
                             aria-multiselectable="true">

                            <!-- Accordion card -->
                            <div class="card">

                                <!-- Card header -->
                                <div class="card-header rgba-stylish-strong z-depth-1 mb-1" role="tab" id="heading1">
                                    <a data-toggle="collapse" data-parent="#accordionEx7" href="#collapse1" aria-expanded="true"
                                       aria-controls="collapse1">
                                        <h6 class="mb-0 font-thin text-right">
                                            آدرس مرکز بازدید: سعادت آباد ، خیابان علامه جنوبی ، 28 غربی پلاک 74 ط 2  <i class="fas fa-angle-down rotate-icon"></i>
                                        </h6>
                                    </a>
                                </div>

                                <!-- Card body -->
                                <div id="collapse1" class="collapse show" role="tabpanel" aria-labelledby="heading1"
                                     data-parent="#accordionEx7">
                                    <div class="card-body mb-1 ">
                                        <div class="col-lg-12 user-address-content">
                                            <div class="col-lg-12 user-address pt-4">
                                                <i class="fal fa-clock"></i>
                                                <span class="user-address-title"> روز و زمان بازدید خودرو را انتخاب کنید. </span>
                                            </div>
                                        </div>
                                        <div class="col-lg-12 locate-visible-table-content">
                                            <div class="col-lg-12 locate-visible-table-header text-right p-2">
                                                <span class="d-block pr-lg-5"> شنبه </span>
                                                <span class="d-block pr-lg-5 "> 1/3/99 </span>
                                            </div>
                                            <div class="col-lg-12 local-visible-table-radio">
                                                <div class="form-check">
                                                    <input type="radio" class="form-check-input" id="materialGroupExample3" name="groupOfMaterialRadios">
                                                    <label class="form-check-label" for="materialGroupExample3"> ساعت 13 تا 16 - هزینه بازدید: رایگان  </label>
                                                </div>
                                            </div>
                                            <div class="col-lg-12 local-visible-table-radio">
                                                <div class="form-check">
                                                    <input type="radio" class="form-check-input" id="materialGroupExample4" name="groupOfMaterialRadios">
                                                    <label class="form-check-label" for="materialGroupExample4"> ساعت 13 تا 16 - هزینه بازدید: رایگان  </label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- Accordion card -->

                            <!-- Accordion card -->
                            <div class="card">

                                <!-- Card header -->
                                <div class="card-header rgba-stylish-strong z-depth-1 mb-1" role="tab" id="heading2">
                                    <a class="collapsed" data-toggle="collapse" data-parent="#accordionEx7" href="#collapse2"
                                       aria-expanded="false" aria-controls="collapse2">
                                        <h6 class="mb-0 font-thin text-right">
                                            آدرس مرکز بازدید: سعادت آباد ، خیابان علامه جنوبی ، 28 غربی پلاک 74 ط 2  <i class="fas fa-angle-down rotate-icon"></i>
                                        </h6>
                                    </a>
                                </div>

                                <!-- Card body -->
                                <div id="collapse2" class="collapse" role="tabpanel" aria-labelledby="heading2"
                                     data-parent="#accordionEx7">
                                    <div class="card-body mb-1">
                                        <div class="col-lg-12 user-address-content">
                                            <div class="col-lg-12 user-address pt-4">
                                                <i class="fal fa-clock"></i>
                                                <span class="user-address-title"> روز و زمان بازدید خودرو را انتخاب کنید. </span>
                                            </div>
                                        </div>
                                        <div class="col-lg-12 locate-visible-table-content">
                                            <div class="col-lg-12 locate-visible-table-header text-right p-2">
                                                <span class="d-block pr-lg-5"> شنبه </span>
                                                <span class="d-block pr-lg-5 "> 1/3/99 </span>
                                            </div>
                                            <div class="col-lg-12 local-visible-table-radio">
                                                <div class="form-check">
                                                    <input type="radio" class="form-check-input" id="materialGroupExample5" name="groupOfMaterialRadios">
                                                    <label class="form-check-label" for="materialGroupExample5"> ساعت 13 تا 16 - هزینه بازدید: رایگان  </label>
                                                </div>
                                            </div>
                                            <div class="col-lg-12 local-visible-table-radio">
                                                <div class="form-check">
                                                    <input type="radio" class="form-check-input" id="materialGroupExample6" name="groupOfMaterialRadios">
                                                    <label class="form-check-label" for="materialGroupExample6"> ساعت 13 تا 16 - هزینه بازدید: رایگان  </label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- Accordion card -->

                            <!-- Accordion card -->
                            <div class="card">

                                <!-- Card header -->
                                <div class="card-header rgba-stylish-strong z-depth-1 mb-1" role="tab" id="heading3">
                                    <a class="collapsed" data-toggle="collapse" data-parent="#accordionEx7" href="#collapse3"
                                       aria-expanded="false" aria-controls="collapse3">
                                        <h6 class="mb-0 font-thin text-right">
                                            آدرس مرکز بازدید: سعادت آباد ، خیابان علامه جنوبی ، 28 غربی پلاک 74 ط 2  <i class="fas fa-angle-down rotate-icon"></i>
                                        </h6>
                                    </a>
                                </div>

                                <!-- Card body -->
                                <div id="collapse3" class="collapse" role="tabpanel" aria-labelledby="heading3"
                                     data-parent="#accordionEx7">
                                    <div class="card-body mb-1">
                                        <div class="col-lg-12 user-address-content">
                                            <div class="col-lg-12 user-address pt-4">
                                                <i class="fal fa-clock"></i>
                                                <span class="user-address-title"> روز و زمان بازدید خودرو را انتخاب کنید. </span>
                                            </div>
                                        </div>
                                        <div class="col-lg-12 locate-visible-table-content">
                                            <div class="col-lg-12 locate-visible-table-header text-right p-2">
                                                <span class="d-block pr-lg-5"> شنبه </span>
                                                <span class="d-block pr-lg-5 "> 1/3/99 </span>
                                            </div>
                                            <div class="col-lg-12 local-visible-table-radio">
                                                <div class="form-check">
                                                    <input type="radio" class="form-check-input" id="materialGroupExample7" name="groupOfMaterialRadios">
                                                    <label class="form-check-label" for="materialGroupExample7"> ساعت 13 تا 16 - هزینه بازدید: رایگان  </label>
                                                </div>
                                            </div>
                                            <div class="col-lg-12 local-visible-table-radio">
                                                <div class="form-check">
                                                    <input type="radio" class="form-check-input" id="materialGroupExample8" name="groupOfMaterialRadios">
                                                    <label class="form-check-label" for="materialGroupExample8"> ساعت 13 تا 16 - هزینه بازدید: رایگان  </label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- Accordion card -->
                        </div>
                        <!--/.Accordion wrapper-->

                    </div>
                    <!-- Grid column -->

                </div>
                <!-- Grid row -->
            </div>

        </section>


        </div>

</section>

<section>
    <div class="container receive-information-contain">
        <div class="col-lg-12 receive-info-title">
            <i class="fad fa-envelope"></i>
            <h5> آیا مایلید بعد از صدور بیمه، تصویر بیمه‌نامه‌ خود را، از طریق ایمیل دریافت کنید؟ </h5>
        </div>
        <div class="col-lg-12 d-flex justify-content-center p-4">
           <div class="col-lg-8">
               <div class="row">
                   <div class="col-lg-6 order-lg-2">
                       <button id="yes" type="button" data-value="0" class="btn-tag"> بلی </button>
                   </div>
                   <div class="col-lg-6 order-lg-1">
                       <button id="no" type="button" data-value="0" class="btn-tag"> خیر </button>
                   </div>
               </div>
           </div>
        </div>
        <div class="col-lg-12 d-flex justify-content-center p-4">
            <div class="col-lg-8 mail-content">
                <span> آدرس ایمیل جهت ارسال بیمه نامه  </span>
                <div class="col-lg-12 mt-4">
                    <div class=" mb-1">
                        <input type="text"  class="form-control validate" placeholder="آدرس ایمیل ">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section>
    <div class="container receive-information-contain">
        <div class="col-lg-12 receive-info-title">
            <i class="fal fa-pen"></i>
            <h5> توضیحات </h5>
        </div>
         <div class="col-lg-12 d-flex justify-content-center">
             <div class="col-lg-8">
                 <div class=" mb-4">
                     <textarea name="" class="form-control validate"  cols="30" rows="10" placeholder=" چنانچه توضیح اضافه ای دارید اینجا قید نمایید "></textarea>
                 </div>
             </div>
         </div>
    </div>
</section>

<section>
    <div class="container receive-information-contain">
        <div class="col-lg-12 receive-info-title">
            <i class="fas fa-file-alt"></i>
            <h5> اطلاعات بیمه نامه </h5>
        </div>
        <div class="col-lg-12 address-select">
            <span> آدرس خود را جهت درج در بیمه نامه انتخاب کنید </span>
            <div class="col-lg-12 d-flex justify-content-center p-4">
                <div class="col-lg-8">
                    <div class="row">
                        <div class="col-lg-6 order-lg-2">
                            <button id="old-address" type="button" data-value="0" class="btn-tag"> آدرس تحویل گیرنده </button>
                        </div>
                        <div class="col-lg-6 order-lg-1">
                            <button id="new-address" type="button" data-value="0" class="btn-tag"> آدرس جدید </button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-12 d-flex justify-content-center p-4">
                <div class="col-lg-8 mail-content">
                    <span> آدرس جدید جهت درج در بیمه نامه   </span>
                    <div class="col-lg-12 mt-4">
                        <div class=" mb-1">
                            <textarea name="" class="form-control validate"  cols="30" rows="10" placeholder="آدرس  پستی جدید "></textarea>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<div class=" d-flex justify-content-center mb-4">
    <a href="#"> <button type="button" class="btn info-button"> تایید و ادامه  </button></a>
</div>

<footer>
    <div class="container">
        <div class="row">
            <div class="col-lg-3 order-lg-4">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> دسترسی سریع </h1>
                    </strong>
                </div>
                <ul class="fast-list">
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i>صفحه اصلی </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> شرکت های بیمه  </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> وبلاگ </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> درباره ما </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> تماس با ما </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> قوانین و مقرارات </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-3 order-lg-3">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> بیمه ها </h1>
                    </strong>
                </div>
                <ul class="fast-list">
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i>بیمه شخص ثالث </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i>بیمه بدنه  </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه موتورسیکلت </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه عمر </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه آتش سوزی </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه زلزله </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-3 order-lg-2">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> تماس با ما </h1>
                    </strong>
                </div>
                <ul class="fast-list">
                    <li class="fast-item">
                        <a href="#">  <i class="fad fa-map-marker-alt"></i> آدرس شرکت: تهران خیابان گاندی، کوچه دهم، پلاک 4، زنگ سوم </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="far fa-phone"></i>تلفن تماس: 86086864 - 02186086906  </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fal fa-paper-plane"></i> تلگرام: 09027362447 </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-3 order-lg-1">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> کاربیم در شبکه های اجتماعی </h1>
                    </strong>
                </div>
                <div class="map">
                    <div style="width: 100%"><iframe width="100%" height="150" src="https://maps.google.com/maps?width=100%&amp;height=600&amp;hl=en&amp;q=1%20Grafton%20Street%2C%20Dublin%2C%20Ireland+(My%20Business%20Name)&amp;ie=UTF8&amp;t=&amp;z=14&amp;iwloc=B&amp;output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"><a href="https://www.maps.ie/draw-radius-circle-map/">Create radius map</a></iframe></div><br />
                </div>
                <div class="col-xs-12 text-center">
                    <div class="footer-socials">
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 facebook" href="#"><i class="fab fa-facebook-f"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 instagram" href="#"><i class="fab fa-instagram"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 telegram" href="#"><i class="fal fa-paper-plane"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 aparat" href="#"><i class="fab fa-pinterest-p"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 linkedin" href="#"><i class="fab fa-linkedin-in"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 email" href="#"><i class="fal fa-envelope"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>

<script src="js/plugins/jquery.3.4.1.min.js"></script>
<script src="js/plugins/jquery-migrate-3.0.1.min.js"></script>
<script src="css/bootstrap/popper.js"></script>
<script src="css/bootstrap/bootstrap.min.js"></script>
<script src="js/plugins/aos.js"></script>
<script src="js/plugins/mdb.min.js"></script>
<script src="js/plugins/multi-range.min.js"></script>
<script src="js/plugins/jquery.nice-select.min.js"></script>
<script src="js/plugins/jquery.validate.min.js"></script>
<script src="js/plugins/additional-methods.min.js"></script>
<script src="js/header.js"></script>
<script src="js/receive-receiptID.js"></script>
</body>
</html>